@charset "utf-8";
/* core	================================================	*/

.profWrap {
	width: 910px;
	margin: 30px auto ;
	/*position: relative;
	overflow:hidden;*/
	z-index:2;
	box-sizing:border-box;
}

.profWrap .main {
	text-align: center;
	margin-bottom: 30px;
}

.profWrap .soloWrap {
	width: 100%;
	background: url(../../common/img/common/contents/line_l.png) repeat-x left top;
	padding-top: 38px;
	padding-bottom: 30px;
}

.profWrap .soloWrap:last-child {
	padding-bottom: 0;
}

.profWrap .soloWrap .solo {
	width: 95%;
	min-height: 380px;
/*	background: url(../img/img_star.png) no-repeat right bottom;*/
	margin: 0 auto;
}

.profWrap .soloWrap .solo .photo {
	width: 310px;
	float: left;
}

.profWrap .soloWrap .solo .profile {
	width: 550px;
	float: left;

}

.profWrap .soloWrap .solo .profile h3{
	font-size: 14px;
	margin-bottom: 25px;
}

.profWrap .soloWrap .solo .profile h3 span{
	font-size: 24px;
}

.profWrap .soloWrap .solo .profile .proftxt{
	line-height: 200%;

}

.profWrap .soloWrap .solo .profile .message{
	line-height: 160%;
}
.profWrap .soloWrap .solo .profile .twitter{
	padding-top: 20px;
	background: url(../img/icon_twitter.png) no-repeat left bottom;
	padding-left: 25px;
}

.profWrap .soloWrap .solo .profile .twitter a{
	line-height: 18px;
}

.memberpart {
	line-height:150%;
	margin-bottom:30px;
}
.memberpart span {
	display:inline;
	font-size:larger;
}


@media only screen and (max-width: 909px) {
.profWrap {
	width:100%;
}

.profWrap .soloWrap .solo .photo {
	width: 100%;
	margin:auto;
	text-align:center;
	float: left;
	padding:0 10%;
	box-sizing:border-box;
}
.profWrap .soloWrap .solo .photo img { width:100%;}
.profWrap .soloWrap .solo .profile {
	width: 100%;
	float: left;
	margin-top:20px;
}
.memberpart span {
	display:block;
	width:100%;
	line-height:150%;
}

}